:root {
    --ss-color-103252: #006400;
    --ss-color-103253: #ffd700;
    --ss-color-103254: #85b04a;
    --ss-color-103252-dark: #004b00;
    --ss-color-103253-dark: #e6be00;
    --ss-color-103254-dark: #6c9731;
}


:root {
  --ss-header-background-color: #495340;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 27.466150870406192%;
  --ss-header-title-color: var(--ss-color-103252);
    --ss-header-title-font-family: 'Roboto Slab', serif;
  --ss-header-title-font-size: 31px;
  --ss-header-tagline-color: #616161;
    --ss-header-tagline-font-family: 'Rubik', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: var(--ss-color-103252);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto Slab', serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Slabo 27px', serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/4QkOr29VQyi3He818MS5w8-UtHQGJrVTpsA_sbLqP-E/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/120318/photos/23717841/cobblestone-3383004_128020180619-3104-1igswit_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

